SFT Loader Beta 3 unter Linux

Veröffentlicht am 7. Dezember 2009 von [st] in der Kategorie: Blog


Die neue Version vom SFT Loader 2009 wurde auch erfolgreich unter Linux getestet. Es ist daher keine separate Version mehr für Wine notwendig und entsprechend wird der Entwicklungszweig auch eingestellt. Damit ihr den SFT Loader nutzen könnt, benötigt ihr aber eine der aktuellen Entwicklerversionen von Wine.

Als Testsystem diente ein Ubuntu Karmic-Release. Im Stable-Zweig ist Wine aktuell noch in der Version 1.0.1 vertreten. Diese Version ist nicht kompatibel! Ihr benötigt von WineHQ daher ein aktuelleres Release – wir haben mit der Version 1.1.33 getestet. Alle Funktionen wurden erfolgreich getestet, wenn auch das Release etwas träge reagiert.

Die aktuelle Wine-Version kann für verschiedene Distributionen von Linux bereits vorkompiliert heruntergeladen und installiert werden: